@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Press+Start+2P');
body{
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.25em;
}
.clear{
    clear:both;
}
h2{
    color:#118882;
}
a {
    color: #118882;
    text-decoration: none;
}
a:hover{
    color: #08413e;
    text-decoration: underline; 
}
.wrapper{
    max-width: 960px;
    min-width: 450px;
    margin: 0px auto;
}
#content .wrapper{
    padding:10px;
}
.banner{
    padding: 20px;
}
#header{
    background-color: #118882;
}
.wrap{
    float:left;
}
div.left.name{
    font-family: 'Press Start 2P', cursive;
    font-size:20pt;
    margin: 0px 0px 5px 0px;
}
div.left.job{
    font-family: 'Press Start 2P', cursive;
    font-size:14pt;
    margin: 5px 0px 0px 0px;
}
.right{
    float: right;
}
.navigation{
    background-color: #70c0a5;
    border-bottom: 2px solid black;
    border-top: 3px solid #def1ea;
}
.navigation ul{
    list-style: none;
    margin:0px;
    padding:0px;
}
.navigation ul li{
    float: left;
}
.navigation  ul li a{
    display: block;
    margin:0px auto;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #08413e;
}
.navigation  ul li a:hover{
    background-color: #118882
}
.even{
    background-color: #f1f1f1;
}
.odd{
    background-color: #def1ea;
    border-bottom: 2px solid #70c0a5;
    border-top: 2px solid #70c0a5;
}
.odd.first{
    background-color: #def1ea;
    border-bottom: 2px solid #70c0a5;
    border-top: none;
}
.profile {
    float:right;
    padding:5px;
    margin: 0px 0px 40px 40px;
}
.profile img{
    border: 3px solid #70c0a5;
    border-radius: 15px;
}
.profiletext{
    padding:5px;
    line-height: 1.5em;
}
.degree{
    padding:5px;
    margin:5px 0px 5px 0px;
    line-height: 1.5em
}
.degree p {
    margin:0px;
}
.degree span.location{
    float:right;
}
.degree .certificate {
    font-size: 14pt
}
.job .jobtitle{
    font-weight: bold;
}
.job .timeperiod{
    float:right;
}
.job .companyrole{
    margin-left:50px;
    font-style: italic;
}
.job ul{
    list-style: none;
}
.techskills .left{
    float:left;
    width:50%;
}
.techskills .right{
    float: right;
    width:50%;
}
.techskills  ul{
    list-style-type: square; 
}
#footer{
    padding: 25px;
    background-color: #118882;
    font-family: 'Press Start 2P', cursive;
    font-size:9pt;
    border-top: 2px solid black;
}